Bug 213236 - Properties failed to display
Properties failed to display
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-31 07:40 EST by Jurandy Junior
Modified: 2008-01-23 13:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 13:17:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-lvm (812.34 KB, image/png)
2006-10-31 07:40 EST, Jurandy Junior
no flags Details

  None (edit)
Description Jurandy Junior 2006-10-31 07:40:04 EST
Description of problem:
The system-config-lvm tool failed to display my LVM system. 
I create an attach to figure this.

Version-Release number of selected component (if applicable):
[jurandy@weise ~]$ rpm -qa | grep lvm
system-config-lvm-1.0.18-1.2.FC6
lvm2-2.02.06-4

I upgraded (not reinstall) FC5 to FC6.

I updated kernel.586 (bug:anaconda) to kernel.686.

Kernel Version:
[root@weise ~]# uname -r
2.6.18-1.2798.fc6

I have selinux installed and running in enforcing mode.
[root@weise ~]# rpm -qa | grep selinux
selinux-policy-2.4.1-3.fc6
libselinux-devel-1.30.29-2
libselinux-1.30.29-2
libselinux-python-1.30.29-2


How reproducible:
I install FC4 on my computer using LVM system. I had no problem on
system-config-lvm. I upgraded (not reinstall) FC4 to FC5. After this, the
system-config-lvm failed to display LVM system. I upgraded (not reinstall) FC5
to FC6 and the error persists.

Steps to Reproduce:
1.Install FC4 using LVM system.
2.Upgraded (not reinstall) FC4 to FC5.
3.Run system-config-lvm
  
Actual results:
The system-config-lvm tool failed to display my LVM system.

Expected results:
The system-config-lvm tool coorect to display my LVM system.

Additional info:
Comment 1 Jurandy Junior 2006-10-31 07:40:20 EST
Created attachment 139847 [details]
system-config-lvm
Comment 2 Jurandy Junior 2006-10-31 07:52:28 EST
Additional info:

[jurandy@weise ~]$ cat .xsession-errors | grep system-config-lvm
/usr/share/system-config-lvm/Properties_Renderer.py:127: PangoWarning:
pango_layout_set_markup_with_accel: Erro na linha 15 car 9: Texto codificado em
UTF-8 inválido
/usr/share/system-config-lvm/cylinder_items.py:547: PangoWarning:
pango_layout_set_markup_with_accel: Erro na linha 1 car 9: Texto codificado em
UTF-8 inválido
/usr/share/system-config-lvm/system-config-lvm.py:126: GtkWarning: Failed to set
text from markup due to error parsing markup: Erro na linha 1 car 9: Texto
codificado em UTF-8 inválido
/usr/share/system-config-lvm/Properties_Renderer.py:116: PangoWarning:
pango_layout_set_markup_with_accel: Erro na linha 3 car 9: Texto codificado em
UTF-8 inválido
/usr/share/system-config-lvm/Properties_Renderer.py:127: PangoWarning:
pango_layout_set_markup_with_accel: Erro na linha 9 car 9: Texto codificado em
UTF-8 inválido
/usr/share/system-config-lvm/Properties_Renderer.py:127: PangoWarning:
pango_layout_set_markup_with_accel: Erro na linha 5 car 9: Texto codificado em
UTF-8 inválido
Comment 3 Stanko Kupcevic 2006-11-16 10:48:57 EST
What language are you using? 
Comment 4 Jurandy Junior 2006-11-20 07:04:19 EST
Hi,

I'm using Portuguese (Brazil) language.

Thanks for your attention.

Regards,

Jurandy Junior
Comment 5 Stanko Kupcevic 2006-12-18 16:37:51 EST
Please retest with 1.0.21. 
Works for me. 
Comment 7 Ryan McCabe 2008-01-23 13:17:24 EST
in NEEDINFO for over a year.

Note You need to log in before you can comment on or make changes to this bug.